mat-card {
  max-width: 600px;
  min-width: 400px;
  margin: 2em auto;

}

mat-form-field {
  display: block;

}

#register {
  padding: 5em;
}

.bg-img {
  position: absolute; 
  top: 0; 
  left: 0; 
	
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
  background-color: #fff08a;
}

